{% load static %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  {% block title %}
  <title>NSP Login</title>
  {% endblock title %} {% block stylesheet %}
  <link href="https://fonts.googleapis.com/css2?family=Dosis:wght@500&display=swap" rel="stylesheet" />
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet" />
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" />
  <link rel="stylesheet" href="{% static 'home/css/base.css' %}" />
  <link rel="stylesheet" href="{% static 'login/css/login.css' %}" />
  {% endblock stylesheet %}
</head>

{% block body %}

<body>
  <div class="login-page bg-light">
    <div class="container">
      <div class="row">
        <div class="col-lg-10 offset-lg-1">
          <div class="bg-white shadow rounded">
            <div class="row">
              <div class="col-md-7 pe-0">
                <div class="form-left h-100 py-5 px-5">

                  <form method="POST" action="{% url 'admin:login' %}">
                    {% csrf_token %}
                    <div class="input-group">
                      <div class="input-group-text"><i class="fa-solid fa-user"></i></div>
                      <input type="text" class="form-control" name="username" placeholder="Username">
                    </div>
                    <br>
                    <div class="input-group">
                      <div class="input-group-text"><i class="fa-solid fa-lock"></i></div>
                      <input type="password" class="form-control" name="password" placeholder="Password">
                    </div>
                    <br>
                    <button type="submit" class="btn btn-lg">Log in</button>
                  </form>
                </div>
              </div>
              <div class="col-md-5 ps-0 d-none d-md-block">
                <div class="form-right h-100 text-white text-center pt-5">
                  <i class="fa-brands fa-cloud"></i>
                </div>
              </div>
            </div>
          </div>
          <p class="text-end text-secondary mt-3">*Authorization Required</p>
        </div>
      </div>
    </div>
  </div>
  <section id="content-wrapper">
    {% block content-title %} {% endblock content-title %} {% block content %} {% endblock content %}
  </section>
  {% endblock body %}
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.min.js"></script>
  <script src="https://unpkg.com/axios/dist/axios.min.js"></script>
  <script src="{% static 'home/js/retry.js' %}"></script>
  <script src="{% static 'home/js/base.js' %}"></script>
  {% block javascript %} {% endblock javascript %}
</body>

</html>